<?
#
# PHP5 Konfiguration Anfang
#
LoadModule php5_module "C:/HP/php5/php5apache2.dll"
AddType application/x-httpd-php .php
PHPIniDir 
"C:/HP/php5"
#
# PHP5 Konfiguration Ende
#
?>
Der PC-Problem Thread - TranceAddict Forums

TranceAddict Forums

TranceAddict Forums (www.tranceaddict.com/forums)
- Europe - Germany
-- Der PC-Problem Thread
Pages (164): « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 [139] 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 »


Posted by Keldana on Oct-24-2006 10:31:

quote:
Originally posted by McP68
Also ich will es normal spielen können. Ich muss ja nicht alles auf hoch usw. stellen. Will ich garnicht, nur so wie es im Moment ist, gehts garnicht. Und 200 eus waren mir dann doch etwas zu viel.
1024x768 und bisschen was auf hoch reichen mir aus .


Nun ja ... bei 1024 könnte die noch ganz gut reichen ...

habe selbst zur Zeit ne 6800 GT und wechsele auch nicht, weil mir das im Moment zu teuer ist ..... ne 7er kommt erst, wenn die 8er raus sind und die "älteren" dadurch im PReis gewaltig rutschen ....


Posted by McP68 on Oct-24-2006 11:01:

quote:
Originally posted by Keldana
Nun ja ... bei 1024 könnte die noch ganz gut reichen ...

habe selbst zur Zeit ne 6800 GT und wechsele auch nicht, weil mir das im Moment zu teuer ist ..... ne 7er kommt erst, wenn die 8er raus sind und die "älteren" dadurch im PReis gewaltig rutschen ....


naja das tolle ist ja, ich kann gothic 3 mit meiner 9600 pro spielen, nur eben ziemlich weit unten
man muss nur wissen wie mans am besten einstellt, schatten aus, sichtweite gering, cache hoch und das alles auf 1024x768


Posted by Reaktor on Oct-25-2006 20:45:

Firefox 2.0

DOWNLOAD


Posted by Keldana on Oct-25-2006 21:00:

quote:
Originally posted by McP68
naja das tolle ist ja, ich kann gothic 3 mit meiner 9600 pro spielen, nur eben ziemlich weit unten
man muss nur wissen wie mans am besten einstellt, schatten aus, sichtweite gering, cache hoch und das alles auf 1024x768


Daher hatte ich vor eine Weile meine FX 5900 XT (128 MB) gegen eine 6800 GT (256 MB) eingetauscht.

Mein TFT hat nativ 1280 mal 1024 und man will ja nicht wirklich alles auf "LOW" stehen haben ....

Und mal ehrlich ... außer bei einem Doom 3 oder F.E.A.R. wo man die Schatten für die Verstärkung des Szenarios brauchen kann .... wofür brauche ich bei einem Hack & Slay (a la Diablo bzw. Titan Quest) oder Rollenspiel (Gothic) Schatten ???


Posted by McP68 on Oct-25-2006 21:04:

quote:
Originally posted by Keldana
Daher hatte ich vor eine Weile meine FX 5900 XT (128 MB) gegen eine 6800 GT (256 MB) eingetauscht.

Mein TFT hat nativ 1280 mal 1024 und man will ja nicht wirklich alles auf "LOW" stehen haben ....

Und mal ehrlich ... außer bei einem Doom 3 oder F.E.A.R. wo man die Schatten für die Verstärkung des Szenarios brauchen kann .... wofür brauche ich bei einem Hack & Slay (a la Diablo bzw. Titan Quest) oder Rollenspiel (Gothic) Schatten ???


so ist es, ich will es nur mit etwas mehr power spielen, mehr nicht
volles maß muss nicht sein!


Posted by Simcut on Oct-26-2006 01:34:

Talking Fix for ICQ problem

Hi guys

Do any of you have problems with your ICQ running? I had a problem for almost 4 weeks now where my ICQ would crash all the time either when using the program or when it says "Loading contact list".

I've found out that this is because there is a "ICQ Avatar Virus" which is around at the moment and can crash people's ICQ like mine.

It only happens when somebody is on your ICQ list that has put the fake avatar on (which is the virus).

Anyway, after doing some google searching, I've found a link to fix this problem - it works for me, so now I can speak to Tommi 77 and give him lots of abuse again - yay!

http://www.icqavatarvirus.de.vu/

Hope the info above helps you....it helped me

Cheers

Simon


Posted by McP68 on Oct-26-2006 08:40:

Re: Fix for ICQ problem

quote:
Originally posted by Simcut
Hi guys

Do any of you have problems with your ICQ running? I had a problem for almost 4 weeks now where my ICQ would crash all the time either when using the program or when it says "Loading contact list".

I've found out that this is because there is a "ICQ Avatar Virus" which is around at the moment and can crash people's ICQ like mine.

It only happens when somebody is on your ICQ list that has put the fake avatar on (which is the virus).

Anyway, after doing some google searching, I've found a link to fix this problem - it works for me, so now I can speak to Tommi 77 and give him lots of abuse again - yay!

http://www.icqavatarvirus.de.vu/

Hope the info above helps you....it helped me

Cheers

Simon


yeah I've the same problem for some weeks now. And this fix works?
I use trillian atm.


Posted by Simcut on Oct-26-2006 09:22:

Re: Re: Fix for ICQ problem

quote:
Originally posted by McP68
yeah I've the same problem for some weeks now. And this fix works?
I use trillian atm.


Yep, it worked for me, you have to download the zip file they say on the website and replace the file in the '1' folder and overwrite it....

that 0000000000000000000000000 "file" in the '1' folder in your ICQLite area is the virus which is from somebody's avatar. The one in the .zip file is a safe file.

I originally just tried to delete the original file in the '1' folder but everytime I load ICQ after that the virus is put in that folder again. But if you use the file in the zip it prevents the virus from operating because the file is "read-only"

Hope it works for you mate


Posted by bigfoot49 on Oct-26-2006 10:57:

gestern mal im Eplusshop gewesen bezüglich UMTS:

Fall 1:
ich buche UMTS Flatrate auf meinen bestehenden Vertrag als Option hinzu
Kosten für die Flat 39,-
benötige dann noch ein UMTS-fähiges Handy/PCMCIA (


Fall 2:
Eigener UMTS-Vertrag
Kosten 39,- für die Flat + Grundgebühr 10,-
PCMCIA wäre wohl dabei

Fall 3:
Umwandlung Vertrag Eplus in Richtung Base bzw Base-Vertrag so und dann 25 Euro Telefonflat + 25 Euro UMTS-Flat
Hardware müsste dann extra besorgt werrden (um die 200 Euro)


Kein Wunder, dass das kaum eine Privatperson ausgiebig nutzen will

ach ja, Knaller der T-Punkt, 18:59, ne wir machen jetzt zu
"ich hätte aber gerne eine Auskunft zu UMTS-Preisen"
da kann ich ihnen eine Preisliste mitgeben, ansonsten müssten sie morgen früh wiederkommen

hallo


Posted by NetX on Oct-26-2006 13:44:

nicht nur die kosten, auch die sinnvolle abdeckung ist noch ein problem. wenn zumindest datenraten garantiert wären, dann wäre das schon wieder etwas anderes, aber so, mit einbrüchen und auch verbindungsabbrücken sobald man um die ecke biegt...


Posted by JaL on Oct-29-2006 12:14:

Ich hätte da auch mal ein Problem. Da kommt man nun von ner Kreuzfahrt wieder und der Internet Explorer präsentiert auf einmal seltsame Schriftarten. Irgendwie ist jetzt alles in Arial (glaub ich) und relativ groß geschrieben. Gerade hier im TA-Forum bekomm ich davon echt Augenkrebs. Kennt jemand das Problem und auch eine Lösung dazu?

Gruß, JaL


Posted by bigfoot49 on Oct-29-2006 12:19:

guck mal bei Extras -> Internetoptionen -> Schriftarten


Posted by JeSsY0182 on Oct-29-2006 12:21:

Und die Schriftgöße gibt es im Menü unter Ansicht -> Schriftgrad.
Dann sollte wieder alles beim alten sein


Posted by UNIT-er on Oct-29-2006 12:22:

quote:
Originally posted by JaL
Ich hätte da auch mal ein Problem. Da kommt man nun von ner Kreuzfahrt wieder und der Internet Explorer präsentiert auf einmal seltsame Schriftarten. Irgendwie ist jetzt alles in Arial (glaub ich) und relativ groß geschrieben. Gerade hier im TA-Forum bekomm ich davon echt Augenkrebs. Kennt jemand das Problem und auch eine Lösung dazu?

Gruß, JaL


Schaue doch unter "Ansicht" "Schriftgrad/Codierung" nach; dort solltest Du das umstellen können!

UNIT-er


Posted by JaL on Oct-29-2006 12:27:

*grins*
Danke euch allen. Das Leben kann so einfach sein

Gruß, JaL


Posted by bigfoot49 on Oct-29-2006 15:21:

quote:
Originally posted by bigfoot49


Fall 2:
Eigener UMTS-Vertrag
Kosten 39,- für die Flat + Grundgebühr 10,-
PCMCIA wäre wohl dabei


hab jetzt die genommen ;o)

fall 1 hätte ich nur über den Kundenservice bestellen können und dann noch warten müssen

die anderen Provider kamen nach Studium der Verträge und so auch nich wirklich in Frage (ok T-Mobile mit Web'n'Walk vielleicht noch mit Nutzung der Hotspots, auf der anderen Seite, wenn man dann schon die UMTS Flat hat, braucht man das ja dann nicht auch noch ;o)).

Nervig nur, das die Bilder von Eplus automatisch verkleinert werden und man hinter einer NAT-Firewall hängt und somit einige Dienste nicht einwandfrei funktionieren.


Posted by darkstar on Oct-29-2006 16:20:

gibts eigentlich vernünftig bis sehr gute externe (usb) soundkarten?

sollten voll bidirektional arbeiten können (skype usw), dolby digital unterstützen, nen coaxialen oder optischen digitalen ausgang haben, geringe reaktionszeit, voll direct-x fähig, sauberer klang usw...

die einzige soundkarte die ich noch kenn sind die audigy und die m-audio...


Posted by bigfoot49 on Oct-29-2006 17:25:

und wieder ein Grund mehr die ICQ Lite Kacke nicht zu benutzen, sondern bei der alten Pro-Version zu bleiben :

man kann keine Links mehr empfangen
Grund ist die Antispam.xml im Programmpfad\LiteDatafiles

Lösung ist

PHP:

1
Öffnet das ICQLite Programmverzeichnis (z.BC:ProgrammeICQLite)
2Öffnet den Ordner LiteDataFiles
3
Benennt die Datei antispam.xml in antispam.xml.bak
4
Erstellt einen Ordner Names antispam.xml

5
Startet ICQLite neu


Posted by disco stu on Nov-07-2006 15:56:

das ist echt gut hier:

Zune spielt keine MSN-Musik

Das ist wahrlich bizarr: Musik, die man bei Microsofts iTunes-Konkurrent MSN Music gekauft hat, wird möglicherweise nicht auf Microsofts iPod-Konkurrent Zune laufen. Das zumindest legen Aussagen von Microsoft nahe, die die BBC gesammelt hat. Microsoft hat nämlich verkündet, den Musikverkauf über MSN Music zum 14. November einzustellen - am selben Tag, an dem der Zune-Player in den USA in die Läden kommt. MSN-Tracks werden dann inkompatibel zum neuen Audioplayer sein. MP3-Player, die gebaut wurden, um kompatibel mit dem MSN-Laden zu sein, werden nach Firmware-Updates ebenfalls auf Probleme mit MSN-Songs stoßen. Im Zune-Shop gekaufte Musik wiederum funktioniert nicht mit den älteren Playern.


Showdown: Zune stellt sich dem iPod
Fotostrecke starten: Klicken Sie auf ein Bild (5 Bilder)

Das Problem ist die Kompatibilität der von MSN verkauften Musik mit den Spezifikationen der Plays-for-Sure-Initiative - was den so hübsch gewählten Namen so zum Widerspruch in sich macht. Die sollte gewährleisten, dass man MSN-Songs auf allen möglichen Audioplayern (Soft- wie Hardware) abspielen kann - beispielsweise im Gegensatz zu iTunes-Songs, die nur auf iPods laufen.

In einem Statement von Microsoft heißt es aber nun: "Da Zune ein neues Angebot ist, das nicht zum Plays-For-Sure-Ökosystem gehört, werden Zune-Inhalte nicht von Plays-For-Sure-Geräten unterstützt." Microsoft macht Apple also auf ganzer Linie Konkurrenz und stellt neben die iTunes-Waren, für die man einen firmeneigenen Player braucht, Microsoft-Musik, für die man einen Zune braucht. Redmond ist das Problem bewusst, daran ändern will der Konzern aber nichts: "Wir werden weder Kompatibilitätstests für andere Geräte als Zune durchführen, noch unsere Software für diese Geräte anpassen."

Das bedeutet allerdings nicht, dass Kunden von MSN Music ihre Musik nicht mehr hören könnten. Weiterhin besteht die Möglichkeit, sie auf CDs zu brennen oder auf "kompatiblen Playern" abzuspielen. Auch Microsofts Windows Media Player wird mit MSN- wie Zune-Dateien zurecht kommen. Jedoch würde nun jeder Kundendienst für den alten Service eingestellt. Wer den weiter nutzt, darf keine Hilfe bei Problemen mehr erwarten - und ist von Microsofts neuer Zune-Welt ausgeschlossen. Innerhalb kürzester Zeit erleben die Kunden einer Firma also einen Format- und technischen Generationswechsel, der den Wert ihrer käuflich erworbenen digitalen Waren erheblich mindert.

Vor solchen Problemen warnten Kritiker von digitalem Rechtemanagement (DRM) und proprietären Standards schon lange: Letzten Endes werden Kunden daran gehindert, ihre Musik zu hören, wie und wo sie diese hören wollen. Und irgendwann löst sich die gekaufte Ware quasi in Nullen und Einsen auf - weil es keine Hard- und Software mehr gibt, mit der sie sich nutzen ließe.


Posted by disco stu on Nov-10-2006 21:55:

ich kriege auf meinem Linux die PHP Extension nicht zum laufen...php5 core files sind installiert und php5.mod für den Apache ist auch installiert, aber er zeigt mir die PHP Info Seite einfach nicht an

und ich weiß nicht mehr warum, laut Webmin wird php5 verwendet


Posted by arctic light on Nov-10-2006 22:00:

Ich bin kein PHP-Guru, aber vielleicht hilft dir das weiter:

http://www.selfphp.info/funktionsre...nen/phpinfo.php


Posted by Ronny-LE on Nov-10-2006 22:13:

quote:
Originally posted by disco stu
ich kriege auf meinem Linux die PHP Extension nicht zum laufen...php5 core files sind installiert und php5.mod für den Apache ist auch installiert, aber er zeigt mir die PHP Info Seite einfach nicht an

und ich weiß nicht mehr warum, laut Webmin wird php5 verwendet

Also ich musste beim Apache in die httpd.conf noch ein paar Zeilen manuell ergänzen, allerdings ist das die Windowsversion, ich könnte mir vorstellen unter Linux ist das nicht anders, zur Gedankenanregung, vielleicht hilft es dir.

PHP:


Posted by disco stu on Nov-10-2006 22:18:

stimmt nach dem mime type hab ich noch gar nicht geschaut, die phpinfo seite hatte ich mir schon gebastelt und auch die index.php im DirectoryListing eingebunden, muss ich gleich mal schauen


Posted by McP68 on Nov-10-2006 22:18:

quote:
Originally posted by bigfoot49
und wieder ein Grund mehr die ICQ Lite Kacke nicht zu benutzen, sondern bei der alten Pro-Version zu bleiben :

man kann keine Links mehr empfangen
Grund ist die Antispam.xml im Programmpfad\LiteDatafiles



nutze doch trillian
bin auch vor ner weile umgestiegen
außerdem nutzt man da alles gleichzeitig (msn, yahoo, icq,...)


Posted by disco stu on Nov-11-2006 09:56:

die zeile und den MimeType hinzuzufügen hat es nicht gebracht, ich frag mich warum das PHP nicht ausgeführt wird, obwohl es installiert ist

Edit:

Linux-club.de rult doch

Das hier werde ich mal machen

quote:
YAST > Netzwerkdienste > HTTP-Server > Module anklicken > bearbeiten > php5 auswählen und aktivieren > OK > beenden


und dann mal die error_logs anschalten


Pages (164): « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 [139] 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 »

Powered by: vBulletin
Copyright © 2000-2015, Jelsoft Enterprises Ltd.